using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CheckResults
{
    class Program
    {
        static void Main(string[] args)
        {
            string keimeno = Console.ReadLine();
            
            if (keimeno == "a")
            {
                Console.WriteLine("if: A");
            }

            if (keimeno == "a")
            {
                Console.WriteLine("if - else: A");
            }
            else
            {
                Console.WriteLine("if - else: {0}",keimeno);
            }

            if (keimeno == "a")
            {
                Console.WriteLine("if - else if: A");
            }
            else if (keimeno == "a" || keimeno == "b")
            {
                Console.WriteLine("if - else if: A or B");
            }else
            {
                Console.WriteLine("if - else if: {0}",keimeno);
            }

            switch (keimeno)
            {
                case "a":
                    Console.WriteLine("switch: A");
                    break;
                case "b":
                    Console.WriteLine("switch: B");
                    break;
                default:
                    Console.WriteLine("switch: {0}",keimeno);
                    break;
            }


            Console.ReadLine();
        }
    }
}
